Bug 214732 - wrong URL in gperiodic package description
wrong URL in gperiodic package description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gperiodic (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Tanguy
Fedora Extras Quality Assurance
http://koti.welho.com/jfrantz/softwar...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-08 21:35 EST by petrosyan
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 14:15:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2006-11-08 21:35:07 EST
Description of problem:
gperiodic package description uses
http://koti.welho.com/jfrantz/software/gperiodic.html URL for the package. The
correct URL is http://www.frantz.fi/software/gperiodic.php

Version-Release number of selected component (if applicable):
gperiodic-2.0.8-5.fc6

How reproducible:
Always

Steps to Reproduce:
rpm -qi gperiodic

Note You need to log in before you can comment on or make changes to this bug.